from rest_framework import serializers

from module_support.models import ContactUs, Feedback


class ContactUsSerializer(serializers.ModelSerializer):
    class Meta:
        model = ContactUs
        fields = ["email_address", "subject", "message"]


class FeedbackSerializer(serializers.ModelSerializer):
    class Meta:
        model = Feedback
        fields = ["feedback_reaction", "comment"]